Subject: Re: 21530918 - Fan Seller ES - Alejandro Sanz - 08/06/2019 - walkin issue
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Valeria Julia <[email-masked]>
Date: Thu, 2 May 2019 21:11:07 -0700 (MST)

Hi, 

With reference to the above TID ; the seller emailed informing that she is unable to walk-in the buyer to event. 

The amount of tickets listed here is 2 and after further investigation I've found out the listing with approved by our agent. This listing shouldn't have been approved without 1 spare ticket for the walk-in purpose. 

If possible, can we get this subbed without charges here. 

Kind Regards, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 2 May, 2019 13:07:07 
Subject: 21530918 - Fan Seller ES - Alejandro Sanz - 08/06/2019 - walkin issue 

Respected Ma'am, 

The seller of this case came to us thru email saying she is unable to walkin the buyers. He listed 2 tix only and as it is walk in, proof for listing approval should have been 3 (2 for selling and 1 spare to walk in with buyer). I can see this seller has a purchase done with us for the same event (TID 19447407) 

I suspect there is something wrong about this and I would like to check the proof this seller uploaded, as I believe the POP was the confirmation email from Viagogo, and Alejandro Sanz cant be resold in Viagogo. 
Can you please ask an HR agent to do it for me? Listing ID: 401350931 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.